@charset "utf-8";

.c-page-title .c-page-title__inner {
  width: calc(100% - 180px);
  max-width: none;
}

@media screen and (max-width:1240px) {
  .c-page-title .c-page-title__inner {
    width: 94%;
    padding: 0;
  }
}

@media screen and (max-width:1024px) {
  main .c-page-title .c-page-title__jp {
    padding: 16px 8px;
  }
}

@media screen and (max-width:767px) {
  main .c-page-title .c-page-title__jp {
    padding: 12px 8px;
    margin-bottom: 24px;
  }
}

@media screen and (max-width:640px) {
  main .c-page-title .c-page-title__jp {
    padding: 10px 6px;
    margin-bottom: 16px;
  }
}

#main {
  background: url(../../images/recruit/hs/hs-main.jpg) no-repeat center center / cover;
  position: relative;
  width: calc(100% - 64px);
  margin-inline: auto;
  height: min(84vh, 880px);
  border-radius: 8px;

  h1 {
    position: absolute;
    bottom: 8vw;
    right: 2vw;
    color: #fff;

    &:before {
      content: "";
      display: block;
      width: 20vw;
      height: 20vw;
      background: url(../../images/recruit/hs/main-icon.svg) no-repeat center center / cover;
      z-index: 1;
      position: absolute;
      top: 50%;
      left: 0;
      transform: translate(-50%, -50%);
    }

    span {
      display: block;
      font-size: min(3.6vw, 80px);
      letter-spacing: 4%;
      line-height: 1.6;
      position: relative;
      z-index: 10;
    }
  }
}

@media screen and (max-width:1240px) {
  #main {
    width: 94%;
    height: min(80vh, 640px);
    border-radius: 6px;

    h1 {
      &:before {
        width: 16vw;
        height: 16vw;
      }

      span {
        font-size: min(3.6vw, 80px);
      }
    }
  }
}

@media screen and (max-width:1024px) {
  #main {
    width: 94%;
    height: min(80vh, 560px);
    border-radius: 6px;

    h1 {
      &:before {
        width: 16vw;
        height: 16vw;
      }

      span {
        font-size: min(3.6vw, 80px);
      }
    }
  }
}

@media screen and (max-width:767px) {
  #main {
    border-radius: 6px;
    height: min(80vh, 480px);

    h1 {
      &:before {
        width: 24vw;
        height: 24vw;
      }

      span {
        font-size: min(6vw, 80px);
      }
    }
  }
}

@media screen and (max-width:640px) {
  #main {
    border-radius: 4px;
    height: min(80vh, 480px);

    h1 {
      &:before {
        width: 26vw;
        height: 26vw;
      }

      span {
        font-size: min(7vw, 80px);
      }
    }
  }
}

.section__inner {
  width: min(1200px, 94%);
  margin-inline: auto;
}

.section__ttl {
  font-size: 40px;
  margin-bottom: 24px;

  span {
    display: block;
    font-size: 14px;
    position: relative;
    padding-left: 1em;
    margin-bottom: 1em;

    &:before {
      content: "";
      display: block;
      width: 12px;
      height: 12px;
      background: #0A94EB;
      border-radius: 4px;
      position: absolute;
      top: 0;
      left: 0;
      transform: translateY(-100%);
    }
  }
}

@media screen and (max-width:1280px) {
  .section__ttl {
    font-size: 36px;
    margin-bottom: 20px;

    span {
      font-size: 12px;
      padding-left: 1em;
      margin-bottom: 1em;

      &:before {
        width: 10px;
        height: 10px;
        border-radius: 4px;
      }
    }
  }
}

@media screen and (max-width:1024px) {
  .section__ttl {
    font-size: 30px;
    margin-bottom: 16px;

    span {
      font-size: 11px;
      padding-left: 0.8em;
      margin-bottom: 0.8em;

      &:before {
        width: 8px;
        height: 8px;
        border-radius: 4px;
      }
    }
  }
}

@media screen and (max-width:767px) {
  .section__ttl {
    font-size: 24px;
    margin-bottom: 12px;

    span {
      font-size: 10px;
      padding-left: 0.8em;
      margin-bottom: 0.8em;

      &:before {
        width: 8px;
        height: 8px;
        border-radius: 4px;
      }
    }
  }
}

@media screen and (max-width:640px) {
  .section__ttl {
    font-size: 22px;
    margin-bottom: 12px;

    span {
      font-size: 10px;
      padding-left: 0.8em;
      margin-bottom: 0.8em;

      &:before {
        width: 8px;
        height: 8px;
        border-radius: 4px;
      }
    }
  }
}

img {
  display: block;
  width: 100%;
}

a.btn__block {
  background: #0A94EB;
  position: relative;
  border-radius: 8px;
  padding: 14px 160px 14px 24px;
  color: #fff;

  &:before {
    position: absolute;
    content: "";
    background-image: url("../../images/recruit/common/icon-arr-right-white.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 14.44px;
    top: 50%;
    right: 24px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

@media screen and (max-width:1024px) {
  a.btn__block {
    font-size: 13px;
    border-radius: 8px;
    padding: 12px 160px 12px 24px;
    color: #fff;

    &:before {
      width: 18px;
      height: 12px;
    }
  }
}

@media screen and (max-width:767px) {
  a.btn__block {
    font-size: 13px;
    border-radius: 8px;
    padding: 12px 120px 12px 24px;
    color: #fff;

    &:before {
      width: 18px;
      height: 12px;
    }
  }
}

#whats {
  margin: 120px 0 160px;

  .whats__wrap {
    display: flex;
    gap: 40px;
    margin-bottom: 80px;

    .whats__text {
      width: calc(50% - 20px);

      p {
        font-size: 16px;
        line-height: 1.8;
        letter-spacing: 4%;
      }
    }

    .whats__image {
      width: calc(50% - 20px);

      img {
        width: 80%;
        margin-inline: auto 0;
        border-radius: 8px;
      }
    }
  }

  .items__wrap {
    display: flex;
    flex-direction: column;

    .item__block {
      display: flex;
      align-items: center;
      gap: 40px;
      margin-bottom: 40px;

      &:nth-child(2) {
        padding-left: 80px;
      }

      .item__image {
        width: min(50%, 400px);

        img {
          border-radius: 8px;
        }
      }

      .item__text {
        width: min(50%, 400px);

        h3 {
          font-size: 32px;
          margin-bottom: 24px;
        }

        p {
          font-size: 16px;
          line-height: 1.8;
          letter-spacing: 4%;
        }
      }
    }
  }
}

@media screen and (max-width:1280px) {
  #whats {
    margin: 100px 0 140px;

    .whats__wrap {
      gap: 32px;
      margin-bottom: 64px;

      .whats__text {
        width: calc(50% - 32px);

        p {
          font-size: 15px;
        }
      }

      .whats__image {
        width: 50%;

        img {
          width: 80%;
          border-radius: 6px;
        }
      }
    }

    .items__wrap {

      .item__block {
        gap: 32px;
        margin-bottom: 32px;

        &:nth-child(2) {
          padding-left: 64px;
        }

        .item__image {
          width: min(50%, 320px);

          img {
            border-radius: 6px;
          }
        }

        .item__text {
          width: min(50%, 400px);

          h3 {
            font-size: 28px;
            margin-bottom: 20px;
          }

          p {
            font-size: 15px;
            line-height: 2.0;
          }
        }
      }
    }
  }
}

@media screen and (max-width:1024px) {
  #whats {
    margin: 80px 0 120px;

    .whats__wrap {
      gap: 24px;
      margin-bottom: 48px;

      .whats__text {
        width: calc(50% - 24px);

        p {
          font-size: 14px;
        }
      }

      .whats__image {
        width: 50%;

        img {
          width: 80%;
          border-radius: 6px;
        }
      }
    }

    .items__wrap {

      .item__block {
        gap: 24px;
        margin-bottom: 24px;

        &:nth-child(2) {
          padding-left: 48px;
        }

        .item__image {
          width: min(50%, 320px);

          img {
            border-radius: 5px;
            object-fit: cover;
            aspect-ratio: 4 / 5;
          }
        }

        .item__text {
          width: min(50%, 400px);

          h3 {
            font-size: 24px;
            margin-bottom: 16px;
          }

          p {
            font-size: 14px;
          }
        }
      }
    }
  }
}

@media screen and (max-width:767px) {
  #whats {
    margin: 64px 0 96px;

    .whats__wrap {
      flex-direction: column;
      gap: 24px;
      margin-bottom: 48px;

      .whats__text {
        width: 100%;

        p {
          font-size: 13px;
        }
      }

      .whats__image {
        width: 100%;

        img {
          width: min(100%, 480px);
          border-radius: 4px;
          object-fit: cover;
          aspect-ratio: 3/2;
        }
      }
    }

    .items__wrap {

      .item__block {
        flex-direction: column;
        gap: 16px;
        margin-bottom: 32px;


        &:nth-child(2) {
          padding-left: 40px;

          .item__image img {
            margin-inline: auto 0;
          }

          .item__text {
            margin-inline: auto 0;
          }
        }

        .item__image {
          width: 100%;

          img {
            width: min(100%, 480px);
            border-radius: 4px;
            object-fit: cover;
            aspect-ratio: 2 / 1;
          }
        }

        .item__text {
          width: min(100%, 480px);
          margin-inline: 0 auto;



          h3 {
            font-size: 24px;
            margin-bottom: 16px;
          }

          p {
            font-size: 13px;
          }
        }
      }
    }
  }
}

@media screen and (max-width:640px) {
  #whats {
    margin: 48px 0 80px;

    .whats__wrap {
      flex-direction: column;
      gap: 20px;
      margin-bottom: 40px;

      .whats__text {

        p {
          font-size: 12px;
        }
      }

      .whats__image {
        width: 100%;

      }
    }

    .items__wrap {

      .item__block {

        &:nth-child(2) {
          padding-left: 24px;

        }

        .item__image {
          width: 100%;
          order: 2;

        }

        .item__text {
          order: 1;
          width: min(100%, 480px);

          h3 {
            font-size: 18px;
            margin-bottom: 10px;
          }

          p {
            font-size: 12px;
          }
        }
      }
    }
  }
}

.cta {
  width: calc(100% - 64px);
  margin-inline: auto;
  background: url(../../images/recruit/hs/hs-cta.jpg) no-repeat center center / cover;
  padding: 96px 0 160px;
  border-radius: 8px;
  margin-bottom: 160px;

  .cta__inner {
    width: min(94%, 1400px);
    margin-inline: auto;

    .cta__wrap {
      display: flex;
      flex-direction: column;

      .cta__text {
        h2 {
          color: #fff;
        }
      }

      .cta__btn {
        width: fit-content;
        margin-inline: auto 0;
        color: #fff;

        p {
          font-size: 24px;
          font-weight: 700;
          margin-bottom: 32px;
        }

      }
    }
  }
}

@media screen and (max-width:1240px) {
  .cta {
    width: 94%;
    padding: 80px 0 120px;
    border-radius: 8px;
    margin-bottom: 160px;

    .cta__inner {
      margin-inline: auto;

      .cta__wrap {
        display: flex;
        flex-direction: column;

        .cta__text {
          h2 {
            color: #fff;
          }
        }

        .cta__btn {
          width: fit-content;

          p {
            font-size: 20px;
            margin-bottom: 24px;
          }

        }
      }
    }
  }
}

@media screen and (max-width:1024px) {
  .cta {
    padding: 64px 0 100px;
    border-radius: 6px;
    margin-bottom: 120px;

    .cta__inner {
      margin-inline: auto;

      .cta__wrap {
        display: flex;
        flex-direction: column;

        .cta__text {
          h2 {
            color: #fff;
          }
        }

        .cta__btn {
          width: fit-content;

          p {
            font-size: 18px;
            margin-bottom: 20px;
          }

        }
      }
    }
  }
}

@media screen and (max-width:767px) {
  .cta {
    padding: 48px 0 80px;
    border-radius: 6px;
    margin-bottom: 96px;

    .cta__inner {

      .cta__wrap {
        display: flex;
        flex-direction: column;

        .cta__text {
          h2 {
            margin-bottom: 24px;
          }
        }

        .cta__btn {

          p {
            font-size: 16px;
            margin-bottom: 24px;
          }

        }
      }
    }
  }
}

@media screen and (max-width:640px) {
  .cta {
    padding: 40px 0 64px;
    border-radius: 4px;
    margin-bottom: 80px;

    .cta__inner {

      .cta__wrap {

        .cta__btn {
          margin-inline: 0 auto;

          p {
            font-size: 14px;
          }

        }
      }
    }
  }
}

#tour {
  margin-bottom: 160px;

  .tour__wrap {
    display: flex;
    align-items: flex-end;
    gap: 2%;

    .tour__text {
      width: 34%;

      p {
        margin-bottom: 64px;
      }
    }

    .tour__lists {
      width: 64%;

      .lists__item {
        display: flex;
        justify-content: space-between;
        border-bottom: solid 1px rgb(0 0 0 / 40%);
        padding: 16px 8px;

        &:nth-child(1) {
          border-top: solid 1px rgb(0 0 0 / 40%);
        }

        p {
          font-size: 16px;
          line-height: 1.8;
          letter-spacing: 4%;

        }
      }
    }
  }
}

@media screen and (max-width:1024px) {
  #tour {
    margin-bottom: 120px;

    .tour__wrap {
      display: flex;
      align-items: flex-end;
      gap: 2%;

      .tour__text {
        width: 280px;

        p {
          margin-bottom: 64px;
        }

        .btn__block {
          padding-right: 80px;
        }
      }

      .tour__lists {
        width: calc(98% - 280px);

        .lists__item {
          padding: 12px 8px;

          p {
            font-size: 14px;
          }
        }
      }
    }
  }
}

@media screen and (max-width:920px) {
  #tour {
    margin-bottom: 100px;

    .tour__wrap {
      flex-direction: column;
      align-items: flex-start;
      gap: 64px;

      .tour__text {
        width: 100%;

        p {
          margin-bottom: 24px;
          font-size: 14px;
        }

        .btn__block {
          display: block;
          width: 240px;
        }
      }

      .tour__lists {
        width: 100%;

        .lists__item {
          padding: 12px 8px;

          p {
            font-size: 13px;
          }
        }
      }
    }
  }
}

@media screen and (max-width:680px) {
  #tour {
    margin-bottom: 80px;

    .tour__wrap {
      gap: 56px;

      .tour__text {

        p {
          margin-bottom: 16px;
          font-size: 13px;
        }
      }

      .tour__lists {
        .lists__item {
          padding: 10px 4px;

          p {
            font-size: 12px;
          }
        }
      }
    }
  }
}

@media screen and (max-width:560px) {
  #tour {
    margin-bottom: 64px;

    .tour__wrap {
      gap: 40px;

      .tour__text {

        p {
          margin-bottom: 12px;
          font-size: 12px;
        }
      }

      .tour__lists {
        .lists__item {
          padding: 12px 8px;
          flex-direction: column;

          p {
            font-size: 12px;
          }
        }
      }
    }
  }
}

#jobs {
  margin-bottom: 160px;

  .jobs__wrap {
    display: flex;
    flex-direction: column;

    .jobs__item {
      border: solid 1px rgb(0 0 0 /40%);
      padding: 40px 64px;
      margin-bottom: 24px;
      display: flex;
      gap: 2%;

      .item__text {
        width: 49%;

        h3 {
          font-size: 32px;
          margin-bottom: 32px;

          span {
            display: block;
            font-size: 14px;
            position: relative;
            padding-left: 1em;
            margin-bottom: 1em;

            &:before {
              content: "";
              display: block;
              width: 12px;
              height: 12px;
              background: #0A94EB;
              border-radius: 4px;
              position: absolute;
              top: 0;
              left: 0;
              transform: translateY(-100%);
            }
          }
        }

        p {
          font-size: 16px;
          line-height: 1.8;
          letter-spacing: 4%;
          font-weight: 500;
        }
      }

      .item__image {
        width: 49%;
      }
    }
  }
}

@media screen and (max-width:1240px) {
  #jobs {
    margin-bottom: 140px;

    .jobs__wrap {

      .jobs__item {
        padding: 40px 48px;
        margin-bottom: 24px;
        gap: 2%;

        .item__text {
          width: 49%;

          h3 {
            font-size: 28px;
            margin-bottom: 24px;

            span {
              font-size: 13px;
              padding-left: 0.8em;
              margin-bottom: 0.8em;

              &:before {
                width: 10px;
                height: 10px;
              }
            }
          }

          p {
            font-size: 15px;
          }
        }

        .item__image {
          width: 49%;
        }
      }
    }
  }
}

@media screen and (max-width:1024px) {
  #jobs {
    margin-bottom: 120px;

    .jobs__wrap {

      .jobs__item {
        padding: 32px 40px;
        margin-bottom: 24px;
        gap: 2%;

        .item__text {
          width: 49%;

          h3 {
            font-size: 24px;
            margin-bottom: 24px;

            span {
              font-size: 12px;
              padding-left: 0.8em;
              margin-bottom: 0.8em;

              &:before {
                width: 9px;
                height: 9px;
              }
            }
          }

          p {
            font-size: 14px;
          }
        }

        .item__image {
          width: 49%;

          img {
            object-fit: cover;
            aspect-ratio: 1/1;
          }
        }
      }
    }
  }
}

@media screen and (max-width:767px) {
  #jobs {
    margin-bottom: 100px;

    .jobs__wrap {

      .jobs__item {
        padding: 32px 24px;
        margin-bottom: 24px;
        gap: 2%;

        .item__text {
          width: 49%;

          h3 {
            font-size: 20px;
            margin-bottom: 20px;

            span {
              font-size: 12px;
              padding-left: 0.8em;
              margin-bottom: 2px;

              &:before {
                width: 8px;
                height: 8px;
              }
            }
          }

          p {
            font-size: 13px;
          }
        }

        .item__image {
          width: 49%;

          img {
            object-fit: cover;
            aspect-ratio: 1/1;
          }
        }
      }
    }
  }
}

@media screen and (max-width:640px) {
  #jobs {
    margin-bottom: 64px;

    .jobs__wrap {

      .jobs__item {
        padding: 24px 16px;
        margin-bottom: 16px;
        gap: 2%;
        flex-direction: column;

        .item__text {
          width: 100%;
          margin-bottom: 24px;

          h3 {
            font-size: 18px;
            margin-bottom: 12px;

            span {
              font-size: 12px;
              padding-left: 0.8em;
              margin-bottom: 2px;

              &:before {
                width: 8px;
                height: 8px;
              }
            }
          }

          p {
            font-size: 12px;
          }
        }

        .item__image {
          width: 100%;

          img {
            object-fit: cover;
            aspect-ratio: 2/1;
          }
        }
      }
    }
  }
}

#benefits {
  margin-bottom: 160px;

  .benefits__wrap {
    column-count: 2;
    column-gap: 40px;
    padding-top: 40px;

    .benefits__item {
      break-inside: avoid;
      border: solid 1px rgb(0 0 0 / 40%);
      margin-bottom: 40px;
      padding: 32px;

      h4 {
        position: relative;
        padding-left: 12px;
        font-size: 20px;
        margin-bottom: 24px;

        &:before {
          content: "";
          display: block;
          width: 12px;
          height: 12px;
          background: #0A94EB;
          border-radius: 4px;
          position: absolute;
          top: 0;
          left: 0;
          transform: translateY(-100%);
        }
      }

      p, li {
        font-size: 16px;
        font-weight: 700;
        line-height: 1.8;
        letter-spacing: 4%;
      }

      p {
        margin-bottom: 16px;
      }

      ul {
        list-style: inside;
        margin-bottom: 16px;
      }
    }
  }
}

@media screen and (max-width:1240px) {
  #benefits {
    margin-bottom: 140px;

    .benefits__wrap {
      column-count: 2;
      column-gap: 24px;
      padding-top: 32px;

      .benefits__item {
        margin-bottom: 24px;
        padding: 24px;

        h4 {
          padding-left: 10px;
          font-size: 18px;
          margin-bottom: 20px;

          &:before {
            width: 10px;
            height: 10px;
          }
        }

        p, li {
          font-size: 15px;
        }

        p {
          margin-bottom: 15px;
        }

        ul {
          margin-bottom: 12px;
        }
      }
    }
  }
}

@media screen and (max-width:1024px) {
  #benefits {
    margin-bottom: 120px;

    .benefits__wrap {
      column-count: 2;
      column-gap: 16px;
      padding-top: 28px;

      .benefits__item {
        margin-bottom: 16px;
        padding: 20px;

        h4 {
          padding-left: 10px;
          font-size: 18px;
          margin-bottom: 16px;

          &:before {
            width: 8px;
            height: 8px;
          }
        }

        p, li {
          font-size: 14px;
        }

        p {
          margin-bottom: 12px;
        }

        ul {
          margin-bottom: 14px;
        }
      }
    }
  }
}

@media screen and (max-width:767px) {
  #benefits {
    margin-bottom: 80px;

    .benefits__wrap {
      column-count: 1;
      column-gap: 16px;
      padding-top: 28px;

      .benefits__item {
        margin-bottom: 16px;
        padding: 20px;

        h4 {
          padding-left: 10px;
          font-size: 18px;
          margin-bottom: 16px;

        }
      }
    }
  }
}

@media screen and (max-width:640px) {
  #benefits {
    margin-bottom: 64px;

    .benefits__wrap {
      column-count: 1;
      column-gap: 12px;
      padding-top: 20px;

      .benefits__item {
        margin-bottom: 12px;
        padding: 12px;

        h4 {
          padding-left: 8px;
          font-size: 16px;
          margin-bottom: 12px;

          &:before {
            width: 6px;
            height: 6px;
          }
        }

        p, li {
          font-size: 12px;
        }

        p {
          margin-bottom: 10px;
        }

        ul {
          margin-bottom: 12px;
        }
      }
    }
  }
}

.c-interview {
  padding: 120px 0 160px;
  overflow: hidden;
  min-width: 0;
}

@media only screen and (max-width: 1024px) {
  .c-interview {
    padding: 80px 0;
  }
}

@media only screen and (max-width: 767px) {
  .c-interview {
    padding: 40px 0 64px;
  }
}

@media only screen and (max-width: 640px) {
  .c-interview {
    padding: 32px 0 64px;
  }
}

@media only screen and (max-width: 767px) {
  .c-interview .c-title1__en {
    padding-top: 12px;
  }
}

.c-interview .c-title1__jp {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.c-interview__inner {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 120px;
  padding-left: 32px;
}

@media screen and (max-width: 1240px) {
  .c-interview__inner {
    padding-left: 20px;
    gap: 64px;
  }
}

@media screen and (max-width: 1024px) {
  .c-interview__inner {
    padding-left: 20px;
    gap: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .c-interview__inner {
    display: block;
    padding-left: 0;
  }
}

.c-interview__top {
  position: relative;
  height: auto;
  width: 280px;
  min-height: 400px;
}

@media only screen and (max-width: 767px) {
  .c-interview__top {
    width: 100%;
    padding: 0 10px;
    min-height: unset;
  }
}

.c-interview .c-btn2 {
  margin-top: 24px;
  max-width: 100%;
  width: auto;
}

@media only screen and (max-width: 767px) {
  .c-interview .c-btn2 {
    margin-top: 32px;
    width: 180px;
  }
}

@media only screen and (max-width: 640px) {
  .c-interview .c-btn2 {
    margin-top: 24px;
  }
}

.c-interview__nav {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  gap: 5px;
  bottom: 0;
  right: 0;
}

@media only screen and (max-width: 767px) {
  .c-interview__nav {
    position: static;
    margin-top: 40px;
    gap: 24px;
  }
}

.c-interview__nav .swiper-button-next,
.c-interview__nav .swiper-button-prev {
  background-color: #0a94eb;
  outline: none;
  border: 0;
  width: 56px;
  height: 56px;
  border-radius: 4px;
  position: static;
  margin-top: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;

  img {
    width: auto;
  }
}

.c-interview__nav .swiper-button-next:hover,
.c-interview__nav .swiper-button-prev:hover {
  opacity: 0.8;
}

@media only screen and (max-width: 767px) {

  .c-interview__nav .swiper-button-next,
  .c-interview__nav .swiper-button-prev {
    width: 32px;
    height: 32px;
  }

  .c-interview__nav .swiper-button-next img,
  .c-interview__nav .swiper-button-prev img {
    width: 14px;
    height: 10.11px;
  }
}

.c-interview__nav .swiper-button-next svg,
.c-interview__nav .swiper-button-prev svg {
  display: none;
}

.c-interview__slide {
  /* display: none; */
}

@media only screen and (max-width: 767px) {
  .c-interview__slide {
    width: 100%;
    overflow: hidden;
    padding-left: 13px;
    margin-top: 14px;
  }
}

.c-interview .c-card {
  position: relative;
  overflow: hidden;
  border-radius: 8px;
  opacity: 1;
  margin-right: 24px;
}

@media only screen and (max-width: 767px) {
  .c-interview .c-card {
    margin-right: 12px;
    border-radius: 4px;
  }
}

.c-interview .c-card:hover figure img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.c-interview .c-card::before {
  position: absolute;
  content: "";
  background-color: #000;
  opacity: 0.32;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.c-interview .c-card figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  opacity: 1;
}

.c-interview .c-card .c-title1 {
  position: absolute;
  bottom: 32px;
  left: 12px;
  z-index: 2;
  color: #fff;
  font-family: "ryo-gothic-plusn", sans-serif;
  padding: 0 16px;
}

.c-interview .c-card .c-title1__en {
  font-size: 2.4rem;
  letter-spacing: 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-top: 12px;
  line-height: 1.6;
  padding-left: 5px;
}

@media screen and (max-width:1240px) {
  .c-interview .c-card .c-title1__en {
    font-size: 2.0rem;
  }
}

@media screen and (max-width:1024px) {
  .c-interview .c-card .c-title1__en {
    /* font-size: 1.8rem; */
  }
}

@media only screen and (max-width: 767px) {
  .c-interview .c-card .c-title1 {
    left: 0;
    bottom: 20px;
  }

  .c-interview .c-card .c-title1__en {
    font-size: 1.6rem;
    padding-top: 8px;
  }
}

@media screen and (max-width:640px) {
  .c-interview .c-card .c-title1__en {
    font-size: 1.5rem;
  }

  .c-interview .c-card .c-title1 {
    left: 0;
    bottom: 12px;
  }
}

.c-interview .c-card .c-title1__jp {
  font-size: 1.4rem;
  font-weight: 500;
  margin-top: 24px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media only screen and (max-width: 767px) {
  .c-interview .c-card .c-title1__jp {
    font-size: 1.3rem;
  }
}

.c-interview .c-card__content {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  color: #fff;
  font-weight: 700;
  line-height: 1.8;
  padding: 10px 60px 0 0;
  border-top: 1px solid #fff;
  width: 94%;
  margin-bottom: 12px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-family: "ryo-gothic-plusn", sans-serif;
}

@media only screen and (max-width: 767px) {
  .c-interview .c-card__content {
    font-size: 1.2rem;
    padding-top: 8px;
    margin-bottom: 8px;
  }
}

@media only screen and (max-width: 640px) {
  .c-interview .c-card__content {
    font-size: 1.0rem;
    padding-top: 6px;
    margin-bottom: 6px;
  }
}

.c-interview .c-card__content::after {
  position: absolute;
  content: "";
  background-image: url("./../../images/recruit/common/icon-arr-right-white.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 14.44px;
  top: 18px;
  right: 20px;
}

@media only screen and (max-width: 767px) {
  .c-interview .c-card__content::after {
    width: 16px;
    height: 11.56px;
    top: 14px;
  }
}

#descript {
  margin-bottom: 120px;

  .desctiprion__lists {
    display: flex;
    flex-direction: column;

    .lists__item {
      display: flex;
      border-bottom: solid 1px rgb(0 0 0 / 40%);
      padding: 16px 0;
      gap: 24px;

      .-ttl {
        color: #0A94EB;
        width: 240px;
        line-height: 1.8;
        letter-spacing: 4%;
        font-weight: bold;
      }

      .-value {
        width: calc(100% - 264px);
        line-height: 1.8;
        letter-spacing: 4%;
      }
    }
  }
}

@media screen and (max-width:1024px) {
  #descript {
    margin-bottom: 100px;

    .desctiprion__lists {

      .lists__item {
        padding: 12px 0;
        gap: 16px;

        .-ttl {
          width: 200px;
          font-size: 14px;
        }

        .-value {
          width: calc(100% - 216px);
          font-size: 14px;
        }
      }
    }
  }
}

@media screen and (max-width:767px) {
  #descript {
    margin-bottom: 80px;

    .desctiprion__lists {

      .lists__item {
        padding: 12px 0;
        flex-direction: column;
        gap: 8px;

        &:first-child {
          border-top: solid 1px rgb(0 0 0 / 40%);
        }

        .-ttl {
          width: 100% font-size: 14px;
        }

        .-value {
          width: 100%;
          font-size: 14px;
          padding-left: 12px;
        }
      }
    }
  }
}

@media screen and (max-width:640px) {
  #descript {
    margin-bottom: 64px;

    .desctiprion__lists {

      .lists__item {
        padding: 10px 0;
        flex-direction: column;
        gap: 0px;

        .-ttl {
          width: 200px;
          font-size: 13px;
        }

        .-value {
          font-size: 13px;
          padding-left: 8px;
        }
      }
    }
  }
}